CREATE TABLE workschedules_members (
    id bigint IDENTITY (1, 1) primary key,
    user_id bigint not null references users(id),
    workschedules_id bigint not null references workschedules(id),
    deleted bit not null,

    created_at DATETIMEOFFSET not null,
    updated_at DATETIMEOFFSET not null
);
